# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  slug: MyString
  description: MyText
  description_longue: MyText
  published_at: 2015-12-11 12:05:26
  author: MyString
  image_file_id: 

two:
  title: MyString
  slug: MyString
  description: MyText
  description_longue: MyText
  published_at: 2015-12-11 12:05:26
  author: MyString
  image_file_id: 
